### Method

# Tsparql Endpoint get_sparql_connection

#### Declaration [src]

    TrackerSparqlConnection*
    tracker_endpoint_get_sparql_connection (
      TrackerEndpoint* endpoint
    )

#### Description [src]

Returns the `TrackerSparqlConnection` that this endpoint proxies to a wider audience.

Gets property | `Tsparql.Endpoint:sparql-connection`

#### Return value

Type: `TrackerSparqlConnection`

The proxied SPARQL connection.

The returned data is owned by the instance.